body, input {
	font-family: 'Lato', sans-serif;
	color:#8e999f;
}

h1, h2, h3, h4, h5, h6, a {
	color:#2994be;
	font-family:'Lato', sans-serif;
}

h1 {
	color:#2995be;
	font-size:3em;
	font-weight:300;
	margin-bottom:25px;
}

h2 {
	color:#999;
	font-size:1.5em;
	font-weight:700;
	text-transform:uppercase;
}

h3 {
	font-size:1.4em;
}

#header {
	margin-top:30px;
	margin-bottom:30px;
}

#nav {
	background:#4696bb;
	height:60px;
	margin-top:15px;
}

#nav a {
	color:#fff;
	font-size:0.9em;
}

#nav li {
	margin-top:20px;
	padding-left:50px;
}

#search {
	background:#2c6685;
	height:60px;
	margin-top:15px;
}

#search input {
	margin-top:10px;
	background:#2c6685;
	color:#8ed8f8;
	border:1px solid #8ed8f8;
	color:#8ed8f8;
}

#search ::-webkit-input-placeholder { /* WebKit browsers */
	color:#8ed8f8;
}

#search :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color:#8ed8f8;
	opacity:1;
}

#search ::-moz-placeholder { /* Mozilla Firefox 19+ */
	color:#8ed8f8;
	opacity:1;
}

#search :-ms-input-placeholder { /* Internet Explorer 10+ */
	color:#8ed8f8;
}

#promo {
	background:#b6c0c7;
	display:none;
}


.interest i {
	font-size:3.5em;
	color:#606a6f;
}

.interest i:hover {
	color:#da3f4c;
}

.interest {
	text-align:center;
	margin-bottom:45px;
}

.interest a {
	color:#606a6f;
}

.interest a:hover {
	color:#da3f4c;
}

#content {
	padding-bottom:25px;
}

#content .interest a {
	color:#606a6f;
	text-transform:uppercase;
	font-size:0.9em;
}

#footer {
	background:#4797bc;
	padding:20px;
	font-size:0.8em;
	color:#fff;
}

#footer a {
	color:#fff;
}

#footer p, #footer li {
	font-size:0.8em;
}

#footer h3 {
	color:#fff;
	font-size:1.6em;
}

#footer #copyright {
	text-align:center;
	margin-top:15px;
	font-size:0.9em;
}

#footer #copyright hr {
	border:1px solid #a3d0e0;
}

#footer #newsletter p {
	margin-bottom:0.5em;
}

#footer #newsletter input[type=text] {
	font-size:0.8em;
	padding:4px;
	height:2em;
	margin-bottom:5px;
	background:#83c0d6;
	border:0;
	color:#fff;
}

#footer #newsletter input[type=checkbox] {
	padding:4px;
	margin-bottom:5px;
}

#footer #newsletter label {
	color:#fff;
	font-size:0.8em;
}

#footer #newsletter ::-webkit-input-placeholder { /* WebKit browsers */
	color:#fff;
}

#footer #newsletter :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color:#fff;
	opacity:1;
}

#footer #newsletter ::-moz-placeholder { /* Mozilla Firefox 19+ */
	color:#fff;
	opacity:1;
}

#footer #newsletter :-ms-input-placeholder { /* Internet Explorer 10+ */
	color:#fff;
}

.advertiser {
	padding:20px;
	clear:both;
}

.advertiser h3 a {
	color:#606a70;
}

.advertiser p {
	color:#8e999f;
	font-size:0.9em;
}

#hero .button {
	font-size:1.2em;
}

.button {
	padding:10px 20px 10px 20px;
	background:#2994bd;
	text-transform:uppercase;
	font-weight:300;
	font-size:0.9em;
}

.button i {
	color:#0d6386;
	padding-right:5px;
}

.button a {
	color:#fff;
	font-size:0.8em;
	display:block;
}

.thumb {
	float:left;
	margin-right:15px;
}

.phone {
	cursor:pointer;
	cursor:hand;
}


#hero {
	background: url('../img/hero.jpg'); 
	height:480px;
	-moz-background-size:100% 100%;
	-webkit-background-size:100% 100%;
	background-size:100% 100%;
}

#hero h1, #hero h2, #hero p {
	font-family: 'Lato', sans-serif;
}

#hero h1{
	color:#fff;
	font-size:5em;
	font-weight:300;
}

#hero h2 {
	font-size:1.8em;
	font-weight:700;
	color:#2995be;
}


/* --- Advertiser Page --- */

.offer {
	height:380px;
	width:380px;
	/* ### don't skew and crop instead? */
}

.photo {
	height:110px;
	width:110px;
	/* ### don't skew and crop instead? */
}

/* --- Mobile --- */
@media only screen and (max-width: 40em) {
	
	#hero {
		background:none;
		height:auto;
	}

	#hero h1 {
		color:#2995be;
		font-size:3em;
	}

	#hero .button {
		display:none;
	}

	#logo {
		text-align:center;
	}

	#nav {
		height:auto;
	}

	#footer {
		text-align:center;
	}

	h1 {
		font-size:2.2em;
	}

	#footer #find li {
		list-style:none;
	}
	#copyright {
		margin-top:15px;
		line-height:1.5em;
	}

	#search {
		margin-top:0;
	}

	.advertiser img.thumb {
		display:none;
	}
}
